<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);

safe_query( "update allgemein set lokaleips = 1", TRUE );

$neueips = "";
$fehlertitel = ltext("eiipauup_errortitle");
$fehlertext = ltext("eiipauup_error1");
db_close();
include("einstellungen_ip.php");
exit();
?>
